iOS: AUv3 Plug-In

AudioUnit Plug-In ( Version 3 ):

Minimum requirements:
iOS 9.3

The iOS AUv3 Plug-In must be purchased through Apple’s App Store. This purchase also includes the stand-alone app and IAAE component. Built for both iPhone and iPad.

Extends the functionality of some DAWs; such as: MTS Studio. GarageBand does not support AUv3 audio effects.